/* Localized versions of Info.plist keys */

/* File types */
"SiteSucker Document" = "Documento SiteSucker";
"Web internet location" = "Web internet location";
"Download Package" = "Download Package";
